6 Replies Latest reply on Feb 11, 2019 9:25 AM by user_191678807

    PSOC programmer 3.27.3 and above does not work with miniprog3

    user_191678807

      After upgrading to PSOCprogrammer 3.27.3 or 3.27.8 I can nolonger program CY8C5268LTI-LP030 devices using miniprog 3

      I have tried several computers and miniprog 3s.

      Reverting to 3.27.1 gets it working again.

      The later PSOC programmer versions work with 3rd party programmers.

      Not a problem for me now I have figured it out but it took a while.